Gda.WorkerError – Gda-6.0 Reference Manual

# WorkerError

## Description:

[ CCode ( cprefix = "GDA_WORKER_" , has_type_id = false ) ]
public errordomain WorkerError
Namespace: Gda
Package: Gda-6.0

## Content:

### Error codes:

- INTER_THREAD_ERROR
- JOB_BEING_PROCESSED_ERROR
- JOB_CANCELLED_ERROR
- JOB_NOT_FOUND_ERROR
- JOB_PROCESSED_ERROR
- JOB_QUEUED_ERROR
- THREAD_KILLED

### Static methods:

- public static Quark quark ()